[Snort-users] Compiling 2.0.3 (and 2.0.2) on Solaris 9 sparc

Erek Adams erek at ...950...
Tue Nov 4 19:32:06 EST 2003


On Tue, 4 Nov 2003, Chris Garringer wrote:

> I have had no trouble compiling Snort on Solaris 9 up to 2.0.1.  Snort
> 2.0.2 and 2.0.3 both give the same error when running make:
>  make
> make: Fatal error in reader: Makefile, line 484: Unexpected end of line
> seen
>
>
> The config line was:
>  ./configure --with-mysql=/usr/local/mysql
>
> Compiler is gcc 3.2, make is sun's make in /usr/ccs/bin

Quite odd...  I'm running CVS here on Solaris 9 with no issues.  gcc
3.3.1, GNU Make 3.78.1 installed in /usr/local/bin.

-----
Erek Adams

   "When things get weird, the weird turn pro."   H.S. Thompson




More information about the Snort-users mailing list